Skip to main content
summaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorspingel2010-04-23 20:53:17 -0400
committerspingel2010-04-23 20:53:17 -0400
commit373d60895fefb575681d1a5cc0b34fe0d3d62de4 (patch)
tree0e135b03c326714e9bdb81cb0273cf861fe0eb2f /org.eclipse.mylyn.trac-feature
parent96015c1bd2d29e6d8cb8781c95649bd11a9200a5 (diff)
downloadorg.eclipse.mylyn.tasks-373d60895fefb575681d1a5cc0b34fe0d3d62de4.tar.gz
org.eclipse.mylyn.tasks-373d60895fefb575681d1a5cc0b34fe0d3d62de4.tar.xz
org.eclipse.mylyn.tasks-373d60895fefb575681d1a5cc0b34fe0d3d62de4.zip
NEW - bug 304755: [releng] provide support feature for connector that depend on org.eclipse.mylyn.commons.net
https://bugs.eclipse.org/bugs/show_bug.cgi?id=304755
Diffstat (limited to 'org.eclipse.mylyn.trac-feature')
-rw-r--r--org.eclipse.mylyn.trac-feature/feature.xml25
1 files changed, 4 insertions, 21 deletions
diff --git a/org.eclipse.mylyn.trac-feature/feature.xml b/org.eclipse.mylyn.trac-feature/feature.xml
index 49e9b9ed6..e02ceb157 100644
--- a/org.eclipse.mylyn.trac-feature/feature.xml
+++ b/org.eclipse.mylyn.trac-feature/feature.xml
@@ -16,7 +16,7 @@
provider-name="%providerName"
plugin="org.eclipse.mylyn">
- <description url="http://trac.edgewall.org">
+ <description url="http://eclipse.org/mylyn">
%description
</description>
@@ -33,28 +33,11 @@
</url>
<requires>
- <import plugin="org.eclipse.core.runtime"/>
- <import plugin="org.eclipse.jface.text"/>
- <import plugin="org.eclipse.ui"/>
- <import plugin="org.eclipse.ui.forms"/>
- <import plugin="org.eclipse.mylyn.commons.core" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.tasks.core" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.tasks.ui" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.net" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.commons.ui" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.mylyn.context.core" version="3.0.0" match="compatible"/>
- <import plugin="org.apache.xmlrpc" version="3.0.0" match="compatible"/>
- <import plugin="org.eclipse.osgi"/>
- <import plugin="org.apache.commons.httpclient"/>
+ <import plugin="org.eclipse.mylyn.context.core" version="3.4.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.net" version="3.4.0" match="compatible"/>
+ <import plugin="org.eclipse.mylyn.commons.ui" version="3.4.0" match="compatible"/>
<import feature="org.eclipse.mylyn_feature" version="3.4.0.I20100101" match="compatible"/>
</requires>
-
- <plugin
- id="org.eclipse.mylyn.commons.xmlrpc"
- download-size="0"
- install-size="0"
- version="0.0.0"
- unpack="false"/>
<plugin
id="org.eclipse.mylyn.trac.ui"

Back to the top